@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Bubble Puzzle 1.31
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 21000"
config -set cpu core=simple
cd BUBBLEPZ
loadfix -24
BUBBLE.EXE /q
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
config -set cpu core=auto
cls
echo Thank you for playing Bubble Puzzle!
echo.
echo To play again, type BUBPUZ and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on